@font-face{font-family:'Stout';src:url("./fonts/F37Stout-Bold.woff2") format("woff2");font-weight:700;font-style:normal;font-display:swap}
@font-face{font-family:'Apercu';src:url("./fonts/apercu_regular.woff2") format("woff2");font-weight:400;font-style:normal;font-display:swap}
@font-face{font-family:'Apercu';src:url("./fonts/apercu_medium.woff2") format("woff2");font-weight:500;font-style:normal;font-display:swap}
@font-face{font-family:'Apercu';src:url("./fonts/apercu_bold.woff2") format("woff2");font-weight:700;font-style:normal;font-display:swap}
